RubyGems Navigation menu

ultraviolet 0.10.0

Ultraviolet is a syntax highlighting library and engine. It uses TextMate[http://macromates.com/] syntax files and parses them using the Textpow[http://textpow.rubyforge.org] library. It supports more than 60 programming languages out of the box.

Gemfile
          gem 'ultraviolet', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install ultraviolet -v 0.10.0
  
  
  
  
  
  
  

Total downloads 22,688

For this version 1,247

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - May 2, 2013 (45.5 KB)
  2. 1.0.0 - August 19, 2012 (46 KB)
  3. 0.10.2 - February 19, 2008 (341 KB)
  4. 0.10.1 - June 17, 2007 (341 KB)
  5. 0.10.0 - May 14, 2007 (334 KB)
Show all versions (6 total)

Runtime Dependencies: